.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	color: #DC5B55;
	text-decoration: none;
	font-weight: 100;
}

td {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    color: #330099;
}

.asw_body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #330099;
}
a.asw_body:link {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #330099;
	text-decoration: underline;
}
a.asw_body:hover {
	color: #FF0000;
	text-decoration: none;
}
.asw_body14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #330099;
}
a.asw_body14:link {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #330099;
	text-decoration: underline;
}
a.asw_body14:hover {
	 color: #AB435A;
	text-decoration: none;
	font-weight: normal;
}
.asw_tiny {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #330099;
}
a.asw_tiny:link {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #330099;
	text-decoration: underline;
}
a.asw_tiny:hover {
	color: #FF0000;
	text-decoration: none;
}
.side_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #336633;
	text-decoration: none;
}
a.side_menu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-decoration: none;
	color: #336633;
}
a.side_menu:hover {
	color: #996633;
	text-decoration: underline;
}
.green_outline {
	border: 1px solid #CCCCCC;
}
.page_header {
	font-size: 24px;
	color: #330099;
	font-family: Arial, Helvetica, sans-serif;
}
.asw_error_box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	background-color: #FFFF00;
	border: 1px solid #000000;
}
.asw_error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
}
.underline_cell {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-size: 1px;
	height: 1px;
}
.asw_button {
	font-family: Arial, Helvetica, sans-serif;
	border: thin solid #4C794C;
	background-color: #4C794C;
	font-size: 12px;
}
.heading_small {
	font-size: 16px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.heading_small_white {
	font-size: 16px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.outline {
	border: 1px solid #CCCCCC;
}
.uniform_button {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #0000FF;
}
.asw_required_symbol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
}
.grey_italic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #666666;
}
.asw_body_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
a.asw_body_white:link {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.asw_body_white:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.asw_body_white:hover {
	color: #FFCC00;
	text-decoration: none;
}
.body_cell {
	background-image: url(images/bg-flowers.png);
	background-position: right bottom;
	border: 1px solid #999999;
	background-repeat: no-repeat;
}
.link_page {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.link_page:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #666666;
	text-decoration: none;
}
.link_page:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #666666;
}

#frm_phone1, #frm_name1 {
    display: none;
}

.centered {
    text-align: center;
}

.bigLink {
    font-size: 16px;
}